/* common class */
.zwc-banner-wrap,
.zw-product-header,
.zwc-bottom-cta-wrap,
.zwc-evaluation-wrap,
.zwc-testimonial-wrap {
    background-color: #f3f5ff;
}

.zwc-section {
    padding-block: clamp(65px, 6vw, 100px);
}

.zwc-inner-wrap h1 {
    font-size: 64px;
    font-family: var(--primaryfont-semibold);
    line-height: 1.1;
    letter-spacing: -0.64px;
}

.zwc-inner-wrap h2 {
    font-size: 40px;
    font-family: var(--primaryfont-semibold);
    line-height: 1.1;
}

.zwc-inner-wrap h3 {
    font-size: 40px;
    font-family: var(--primaryfont-semibold);
    line-height: 1.1;
}

.zwc-inner-wrap p {
    margin-bottom: 0;
}

.zwc-inner-wrap img {
    vertical-align: bottom;
}

.zwc-inline-blk {
    display: inline-block;
}

/* banner section */
.zwc-banner-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 72px;
}

.zwc-banner-content h1 {
    margin-bottom: 24px;
    max-width: 570px;
}

p.zwc-banner-subhead {
    margin-bottom: 15px;
    font-size: 24px;
    font-family: var(--primaryfont-medium);
}

.zwc-banner-image img {
    border-radius: 8px;
}

/* challenge section */

.zwc-challenge-wrap {
    position: relative;
}

.zwc-section.zwc-challenge-wrap {
    padding-block: 0;

}

.zwc-challenge-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: #f3f5ff;
}

.zwc-challenge-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 48px;
    align-items: center;
    background-color: #fff;
    border: 1px solid #d5dbff;
    border-radius: 16px;
    overflow: hidden;
    padding: 40px;
}

.zwc-challenge-label {
    display: inline-flex;
    align-items: center;
    padding: 8px 95px 8px 20px;
    border-radius: 30px;
    background: linear-gradient(105deg, #d6e2fc 2%, rgba(233, 240, 255, 0) 96%);
    color: #174ab0;
    font-size: 18px;
    font-family: var(--primaryfont-semibold);
    margin-bottom: 32px;
}

.zwc-challenge-content p:not(:last-child) {
    margin-bottom: 8px;
}

.zwc-challenge-image {
    width: fit-content;
}

.zwc-challenge-image img {
    border-radius: 12px;
}

.zwc-conventional-tools {
    display: grid;
    gap: 16px;
}

.zwc-conventional-tools h2 {
    margin-bottom: 0px;
}

.zwc-conventional-tools ul,
.zwc-evaluation-content>div ul,
.zwc-assessment-content>div ul {
    margin: 0;
    padding-left: 22px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    list-style: disc;
}

.zwc-conventional-tools p {
    max-width: 1000px;
}

/* evaluation section */

.zwc-evaluation-content {
    max-width: 800px;
}

.zwc-evaluation-content h2,
.zwc-assessment-content h2 {
    margin-bottom: 24px;
}

.zwc-evaluation-content>div,
.zwc-assessment-content>div {
    display: grid;
    gap: 24px;
}

/* assement section */

.zwc-assessment-content {
    max-width: 1000px;
}

.zwc-assessment-content h2 {
    max-width: 680px;
}

.zwc-highlighted-card {
    padding: 40px;
    background-color: #f1f1fc;
    border-left: 6px solid #8484c7;
    border-radius: 8px;
    margin-top: 32px;
}

.zwc-testimonial-inner>div {
    max-width: 760px;
    margin-inline: auto;
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 40px;
}

.zwc-company-logo {
    flex-shrink: 0;
}

.zwc-company-logo img {
    border-radius: 8px;
}

p.zwc-customer-review {
    margin-bottom: 10px;
    font-family: var(--zf-primary-regularitalic);
}

.zwc-pullquote-outro {
    max-width: 750px;
    margin-inline: auto;
}

.zwc-raod-head-inner {
    text-align: center;
    max-width: 900px;
    margin-inline: auto;
    display: grid;
    gap: 24px;
}

.zwc-raod-head-inner h2 {
    margin-bottom: 0;
}

.zwc-bottom-inner {
    max-width: 540px;
    margin-inline: auto;
    text-align: center;
}

.zwc-bottom-inner h2 {
    font-size: 48px;
}

/* Responsive */

@media screen and (max-width: 1280px) {
    .zwc-inner-wrap h1 {
        font-size: 56px;
    }

    .zwc-inner-wrap h2 {
        font-size: 40px;
    }
}

@media screen and (max-width: 1199px) {

    .zwc-inner-wrap h1 {
        font-size: 52px;
    }

    /* banner section */
    .zwc-banner-inner {
        gap: 64px;
    }

    /* challenge section */
    .zwc-challenge-inner {
        padding: 40px 32px;
        gap: 32px;
        grid-template-columns: 1.1fr 0.9fr;
    }
}


@media screen and (max-width: 991px) {

    .zwc-inner-wrap h1 {
        font-size: 48px;
    }

    .zwc-inner-wrap h2 {
        font-size: 40px;
    }

    .zwc-inner-wrap h3 {
        font-size: 32px;
    }

    /* banner section */
    .zwc-banner-inner {
        grid-template-columns: 1fr;
        max-width: 650px;
        margin-inline: auto;
        gap: 40px;
        text-align: center;
    }

    .zwc-banner-inner h1 {
        margin-inline: auto;
    }

    p.zwc-banner-subhead {
        font-size: 18px;
    }

    .zwc-banner-image {
        max-width: 450px;
        margin-inline: auto;
    }

    /* challenge section */
    .zwc-challenge-inner {
        grid-template-columns: 1fr;
        text-align: center;
    }

    .zwc-challenge-content {
        max-width: 800px;
        margin-inline: auto;
    }

    .zwc-challenge-image {
        max-width: 450px;
        margin-inline: auto;
        order: 2;
    }
    

    .zwc-challenge-label {
        padding: 8px 13px;
        margin-bottom: 16px;
        font-size: 16px;
        background: #d6e2fc;
    }

}

@media screen and (max-width: 767px) {
    .zwc-inner-wrap h1 {
        font-size: 40px;
    }

    .zwc-inner-wrap h2 {
        font-size: 32px;
    }

    .zwc-inner-wrap h3 {
        font-size: 28px;
    }

    .zwc-highlighted-card {
        padding: 32px;
    }

    .zwc-testimonial-inner {
        text-align: center;
    }

    .zwc-testimonial-inner>div {
        flex-direction: column;
        gap: 16px;
        margin-bottom: 24px;
    }

    .zwc-company-logo {
        max-width: 100px;
    }
}



@media screen and (max-width: 480px) {
    .zwc-inner-wrap h1 {
        font-size: 32px;
    }

    .zwc-inner-wrap h2 {
        font-size: 28px;
    }

    .zwc-inner-wrap h3 {
        font-size: 24px;
    }

    .zwc-challenge-inner {
        padding: 24px 16px;
    }

    .zwc-challenge-image img {
        border-radius: 4px;
    }

    .zwc-highlighted-card {
        padding: 16px;
    }
}